/* FOOTER */
body #footer {width: 100%; max-width: 100%;  color: #FFFFFF;   display: block;   font-size: 14px;   padding: 0;background: #002c50;}
#footer-wrapper {   width: 1200px; margin: 0 auto; text-align: center}
body #footer a { color: #FFFFFF;}
body #footer a:hover {  color: #E94E1b;}
#footer-wrapper p{padding: 5px 0; margin: 0}
.container-logos{width: 100%; background: #005092}
.group-logos{width: 1200px; margin: 0 auto; display: flex; display: -webkit-flex; justify-content: space-around; -webkit-justify-content: space-around; padding: 20px 0;}
.group-logos h4{margin: 0; padding: 15px 30px 0 0; font-size: 1em; color: #fff; }
.group-logos a:hover img{ filter: contrast(50%); -webkit-filter: contrast(50%); }

.copyright{text-align: center !important; float: none !important}
.projectform{ font-size: 16px;}
.projectform a{ font-weight: bold !important; color: #fff !important;}
.projectform a:hover{color: #0092d0 !important;}
.offices{text-align: center; padding-top: 10px}